d3.select("div#menu").on("click",function(){
  d3.select("#saside").style("width","100%");
});

d3.select("p#pclose,p.aside,#saside").on("click",function(){
  d3.select("#saside").style("width","0%");
});
